
a:visited, a:link {
	color: #FFF;
	text-decoration: none;
}

.wrap{
	position: relative;
	width: 100%;
	height: 100vh;
}
.line-brack{
	display: inline-block;
}

.movie {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100% + 204px);
    z-index: 1;

}
.movie video {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	transform: translate(-50%,-50%);
}
.contact-screen{
    position: absolute;
    z-index: 3;
    top:0;
    width:100%;
    height: 100%;
	overflow: hidden;
}
.contact-screen img{
    width:6000px;
}
.concet{
    position: relative;
    top: 100px;
    left: 50%;
    display: block;
    width: 100%;
    max-width: 1600px;
    height: auto;
    transform: translate(-50%,0);
    z-index: 100;
    padding-bottom: 260px;

}
.menu-btn-box, .concet p {
	font-size:30px;
	text-align: center;
	color: #FFF;
	font-weight: 600;
	opacity: 0; 
	animation: fadeIn 2s forwards; 
	margin-bottom: 5px;
}
.concet p img{
	width: 30%;
	max-width: 200px;
}
.menu-btn-box{
	width: 80%;
	max-width: 1200px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin:50px auto 0; 
}

.menu-btn-box a:visited, .menu-btn-box a:link {
	color: #FFF;
	text-decoration: none;
	text-shadow: 0 0 3px #000;
}
.menu-btn-box a:hover, .menu-btn-box a:hover {
	color: #000;
	text-decoration: none;
	text-shadow: none;
}
.menu_btn{
	width: 300px;
	margin:10px 10px; 
	border: 1px solid #FFF;
	background: rgba(255, 255, 255, 0.4);
}
.btn-link{
	display: block;
	font-size:18px;
	color: #FFF;
	padding: 12px 0;
	text-align: center;
	font-weight: 300;
}
.bg-extend-left {
  color: #FFF;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.bg-extend-left::before {
    content: '';
    width: 130%;
    height: 100%;
    clip-path: polygon(0% 0%, 80% 0%, 100% 100%, 0% 100%);
    background-color: rgba(255, 255, 255, 0.8);
    position: absolute;
    left: -130%;
    top: 0;
    transition: .6s;
    z-index: -1;

}

.bg-extend-left:hover {
  color: #000;
  text-shadow: none;
}
.bg-extend-left:hover::before {
  transition: .2s;
  left: 0;
  opacity: 1;
}

.concet p:nth-child(1) { animation-delay: 0.5s; }
.concet p:nth-child(2) { animation-delay: 2s; }
.concet p:nth-child(3) { animation-delay: 3s; }
.concet p:nth-child(4) { animation-delay: 4s; }
.menu-btn-box{ animation-delay: 5s; }

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(100px); 
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.contents{
	width: 100%;
	height: 100vh;
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	transform: translate(-50%,-50%);
	z-index: 100;
	padding-top:100vh;
}
.footertop {
background-color: #000;
}
footer {
    position: fixed;
    padding: 0 0 20px;
    background-color: #222;
    font-size: 14px;
    z-index: 500;
    bottom: 0;
    width: 100%;

}
.sns_box {
width: 100%;
display: flex;
flex-wrap: wrap;
justify-content: center;
position: relative;
z-index: 500;
padding: 0;
background: none;
position: absolute;
top: 6px;
height: 38px;
}
@media only screen and (max-width: 800px) {
	.line-brack{
	display: block;
	}
}
@media only screen and (max-width: 640px) {
	.menu-btn-box, .concet p {
	font-size: 28px;
	font-weight: 600;
	margin-bottom: 10px;
	}
	header .top_100th_btn {
	display:none;
	}
	.footertop .pagetop {
	display:none;
	}
    footer {
position: relative;
padding: 0 0 20px;
background-color: #222;
font-size: 14px;
z-index: 500;
bottom: 0;
width: 100%;
}
}